Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
st_str_end_key Struct Reference

## Data Fields
const UChar * | s
const UChar * | end

## Detailed Description

Definition at line 361 of file regparse.c.

## Field Documentation

## ◆ end

const UChar* st_str_end_key::end

Definition at line 363 of file regparse.c.

## ◆ s

const UChar* st_str_end_key::s

Definition at line 362 of file regparse.c.

The documentation for this struct was generated from the following file:

- regparse.c